Skip to main content
GET
GET /api/bots/{botId}/tasks/{taskId}/artifacts/{artifactId}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

botId
string
required
taskId
string
required
artifactId
string
required

Response

Success

id
string<uuid>
required
filename
string
required
Required string length: 1 - 255
mimeType
string
required
Required string length: 1 - 128
byteSize
integer
required
Required range: 0 <= x <= 9007199254740991
available
boolean
required
createdAt
string<date-time>
required